## org.eclipse.papyrus.emf.facet.efacet.sdk.ui.internal.exported.wizard.page
Interface IFacetSetPropertyWizardPage

    public interface IFacetSetPropertyWizardPage

See Also:
  `FacetSetPropertyWizardPage`

Method Summary
`java.lang.String` `getNsUri()`
`java.lang.String` `getPrefix()`
`void` `setNsUri(java.lang.String nsUri)` Set the nsURI.
`void` `setPrefix(java.lang.String prefix)` Set the prefix.

Method Detail

### getNsUri

    java.lang.String getNsUri()

  Returns:
    the nsURI.

### setNsUri

    void setNsUri(java.lang.String nsUri)

  Set the nsURI.

  Parameters:
    `nsUri` - the nsURI to set.

### getPrefix

    java.lang.String getPrefix()

  Returns:
    the prefix.

### setPrefix

    void setPrefix(java.lang.String prefix)

  Set the prefix.

  Parameters:
    `prefix` - the prefix to set.